
Redmine - Defect #10006

Email reminders are sent for closed issues

2012-01-17 03:31 - Yuki Kita

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version: 1.4.0   

Resolution: Fixed Affected version:  

Description

I updated redmine from 1.2.x to trunk recently.

Then I found email reminders are sent for closed issues.

The same defect has already been submitted in #8108 .

But I think this is different from #8108.

Because the recent commit (r8087) caused this defect.

So I attached the patch to fix it.

Associated revisions

Revision 8690 - 2012-01-21 13:28 - Jean-Philippe Lang

Fixed that reminders are sent for closed issues (#10006).

History

#1 - 2012-01-17 09:35 - Etienne Massip

- Status changed from New to Confirmed

- Target version set to 1.4.0

Indeed (confirmed by reading the diff code, not by test), thanks.

#2 - 2012-01-21 13:29 - Jean-Philippe Lang

- Status changed from Confirmed to Closed

- Assignee set to Jean-Philippe Lang

- Resolution set to Fixed

Fixed in r8690.

Files

mailer.rb.patch 714 Bytes 2012-01-17 Yuki Kita
